AVG-2169 log

Package fail2ban
Status Vulnerable
Severity High
Type arbitrary command execution
Affected 0.11.2-1
Fixed Unknown
Current 0.11.2-1 [community]
Ticket FS#71524
Created Fri Jul 16 14:33:08 2021
Issue Severity Remote Type Description
CVE-2021-32749 High Yes Arbitrary command execution
In fail2bain up to version 0.11.2, there is a vulnerability that leads to possible remote code execution in the mailing action "mail-whois". The "mail"...